### Virtual Method

# Camel CertDB cert_load

#### Declaration [src]

    CamelCert*
    cert_load (
      CamelCertDB* certdb,
      FILE* istream
    )

#### Description

No description available.

#### Parameters

`istream`

  Type: `FILE*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `CamelCert`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.